en_uk_kjv~JER~C38~01~Then Shephatiah the son of Mattan, and Gedaliah the son of Pashur, and Jucal the son of Shelemiah, and Pashur the son of Malchiah, heard the words that Jeremiah had spoken unto all the people, saying,
en_uk_kjv~JER~C38~02~Thus saith the LORD, He that remaineth in this city shall die by the sword, by the famine, and by the pestilence: but he that goeth forth to the Chaldeans shall live; for he shall have his life for a prey, and shall live.
en_uk_kjv~JER~C38~03~Thus saith the LORD, This city shall surely be given into the hand of the king of Babylon’s army, which shall take it.
en_uk_kjv~JER~C38~04~Therefore the princes said unto the king, We beseech thee, let this man be put to death: for thus he weakeneth the hands of the men of war that remain in this city, and the hands of all the people, in speaking such words unto them: for this man seeketh not the welfare of this people, but the hurt.
en_uk_kjv~JER~C38~05~Then Zedekiah the king said, Behold, he [is] in your hand: for the king [is] not [he that] can do [any] thing against you.
en_uk_kjv~JER~C38~06~Then took they Jeremiah, and cast him into the dungeon of Malchiah the son of Hammelech, that [was] in the court of the prison: and they let down Jeremiah with cords. And in the dungeon [there was] no water, but mire: so Jeremiah sunk in the mire.
en_uk_kjv~JER~C38~07~Now when Ebed-melech the Ethiopian, one of the eunuchs which was in the king’s house, heard that they had put Jeremiah in the dungeon; the king then sitting in the gate of Benjamin;
en_uk_kjv~JER~C38~08~Ebed-melech went forth out of the king’s house, and spake to the king, saying,
en_uk_kjv~JER~C38~09~My lord the king, these men have done evil in all that they have done to Jeremiah the prophet, whom they have cast into the dungeon; and he is like to die for hunger in the place where he is: for [there is] no more bread in the city.
en_uk_kjv~JER~C38~10~Then the king commanded Ebed-melech the Ethiopian, saying, Take from hence thirty men with thee, and take up Jeremiah the prophet out of the dungeon, before he die.
en_uk_kjv~JER~C38~11~So Ebed-melech took the men with him, and went into the house of the king under the treasury, and took thence old cast clouts and old rotten rags, and let them down by cords into the dungeon to Jeremiah.
en_uk_kjv~JER~C38~12~And Ebed-melech the Ethiopian said unto Jeremiah, Put now [these] old cast clouts and rotten rags under thine armholes under the cords. And Jeremiah did so.
en_uk_kjv~JER~C38~13~So they drew up Jeremiah with cords, and took him up out of the dungeon: and Jeremiah remained in the court of the prison.
en_uk_kjv~JER~C38~14~Then Zedekiah the king sent, and took Jeremiah the prophet unto him into the third entry that [is] in the house of the LORD: and the king said unto Jeremiah, I will ask thee a thing; hide nothing from me.
en_uk_kjv~JER~C38~15~Then Jeremiah said unto Zedekiah, If I declare [it] unto thee, wilt thou not surely put me to death? and if I give thee counsel, wilt thou not hearken unto me?
en_uk_kjv~JER~C38~16~So Zedekiah the king sware secretly unto Jeremiah, saying, [As] the LORD liveth, that made us this soul, I will not put thee to death, neither will I give thee into the hand of these men that seek thy life.
en_uk_kjv~JER~C38~17~Then said Jeremiah unto Zedekiah, Thus saith the LORD, the God of hosts, the God of Israel; If thou wilt assuredly go forth unto the king of Babylon’s princes, then thy soul shall live, and this city shall not be burned with fire; and thou shalt live, and thine house:
en_uk_kjv~JER~C38~18~But if thou wilt not go forth to the king of Babylon’s princes, then shall this city be given into the hand of the Chaldeans, and they shall burn it with fire, and thou shalt not escape out of their hand.
en_uk_kjv~JER~C38~19~And Zedekiah the king said unto Jeremiah, I am afraid of the Jews that are fallen to the Chaldeans, lest they deliver me into their hand, and they mock me.
en_uk_kjv~JER~C38~20~But Jeremiah said, They shall not deliver [thee]. Obey, I beseech thee, the voice of the LORD, which I speak unto thee: so it shall be well unto thee, and thy soul shall live.
en_uk_kjv~JER~C38~21~But if thou refuse to go forth, this [is] the word that the LORD hath shewed me:
en_uk_kjv~JER~C38~22~And, behold, all the women that are left in the king of Judah’s house [shall be] brought forth to the king of Babylon’s princes, and those [women] shall say, Thy friends have set thee on, and have prevailed against thee: thy feet are sunk in the mire, [and] they are turned away back.
en_uk_kjv~JER~C38~23~So they shall bring out all thy wives and thy children to the Chaldeans: and thou shalt not escape out of their hand, but shalt be taken by the hand of the king of Babylon: and thou shalt cause this city to be burned with fire.
en_uk_kjv~JER~C38~24~Then said Zedekiah unto Jeremiah, Let no man know of these words, and thou shalt not die.
en_uk_kjv~JER~C38~25~But if the princes hear that I have talked with thee, and they come unto thee, and say unto thee, Declare unto us now what thou hast said unto the king, hide it not from us, and we will not put thee to death; also what the king said unto thee:
en_uk_kjv~JER~C38~26~Then thou shalt say unto them, I presented my supplication before the king, that he would not cause me to return to Jonathan’s house, to die there.
en_uk_kjv~JER~C38~27~Then came all the princes unto Jeremiah, and asked him: and he told them according to all these words that the king had commanded. So they left off speaking with him; for the matter was not perceived.
en_uk_kjv~JER~C38~28~So Jeremiah abode in the court of the prison until the day that Jerusalem was taken: and he was [there] when Jerusalem was taken.
